## rust-range-traits 0.3.2

=== debian/changelog ===
rust-range-traits (0.3.2-1) unstable; urgency=medium

  * Package range-traits 0.3.2 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 17:51:13 +0300
