=== debian/control ===
Source: rust-range-traits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/range-traits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/range-traits
X-Cargo-Crate: range-traits
Rules-Requires-Root: no

Package: librust-range-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ordered-float-4+default-dev
Provides:
 librust-range-traits+default-dev (= ${binary:Version}),
 librust-range-traits+ordered-float-dev (= ${binary:Version}),
 librust-range-traits-0-dev (= ${binary:Version}),
 librust-range-traits-0+default-dev (= ${binary:Version}),
 librust-range-traits-0+ordered-float-dev (= ${binary:Version}),
 librust-range-traits-0.3-dev (= ${binary:Version}),
 librust-range-traits-0.3+default-dev (= ${binary:Version}),
 librust-range-traits-0.3+ordered-float-dev (= ${binary:Version}),
 librust-range-traits-0.3.2-dev (= ${binary:Version}),
 librust-range-traits-0.3.2+default-dev (= ${binary:Version}),
 librust-range-traits-0.3.2+ordered-float-dev (= ${binary:Version})
Description: Ranges related traits - Rust source code
 This package contains the source for the Rust range-traits crate, packaged by
 debcargo for use with cargo and dh-cargo.
