=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test range-traits 0.3.2 --all-targets --all-features
Features: test-name=rust-range-traits:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-traits 0.3.2 --all-targets
Features: test-name=librust-range-traits-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-traits 0.3.2 --all-targets --no-default-features --features ordered-float
Features: test-name=librust-range-traits-dev:ordered-float
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test range-traits 0.3.2 --all-targets --no-default-features
Features: test-name=librust-range-traits-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
